.page-node-2 .header-bar{
    display:none;
}

.page-node-2 .main {
    margin-top: 60px;
}

@media (min-width: 768px){
  .page-node-2 .main {
    margin-top: 100px;
  }
}


.page-node-2 .header-large {
    height: 100px;
}

.page-node-2 .zoom-wrap {
    height: auto !important;
}



.home-top h4,
.home-bottom h4{
    font-size:20px;
    line-height: 22px;
    font-family: "Gotham A", "Gotham B";
    font-weight: 300;
    letter-spacing:2px;
}

.home-bottom h4{
    color:#002559;
    letter-spacing:2px;
}


.links{
    margin-bottom: 40px;
}
.links a{
    text-transform: uppercase;
    color:white;
    margin-bottom:20px;
}
.home-bottom{
    padding: 30px 0 10px;
}

.home-bottom .slide {
    margin-top: 80px;
}
.home-box{
    float: left;
    width: 220px;
    height: 180px;
    border: 1px solid white;
    padding: 20px;
    margin-bottom: 20px;
}

.home-box:hover{
    box-shadow: inset 0 0 0 5px #ffffff;
}
.home-bottom h1 {
    color: white;
    font-family: "Archer A","Archer B";
    font-style: normal;
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 78px;
    margin-top: 20px;
    line-height: 78px;
}
.front .highlight h5{
   color: white;
   font-family: "Gotham A", "Gotham B";
   font-weight: 300;
   margin-top: 0px;
   text-transform: uppercase;
}
.home-bottom .person h5{
  font-family: "Archer A","Archer B";
  font-style: normal;
  color: #002559;
}
.home-bottom .link h4{
  font-size: 19px;
  line-height: 21px;
  margin-bottom: 15px;
}


.home-top h1 {
    font-family: "Gotham A", "Gotham B";
    color: white;
    font-size: 60px;
    line-height: 50px;
    margin-top: 2rem;
    margin-bottom: 7rem;
    font-weight: 300;
    letter-spacing: 2px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
}


@media (max-width: 767px){
  .home-bottom a .link{
    border: 2px solid #002559;
    border-radius: 5px;
    text-align: center;
    margin: 0 20px;
  }
  .home-bottom a:hover .link{
    background-color: #002559;
  }
  .home-bottom .highlight a .link{
    margin-top: 50px;
  }
  .home-bottom {
    padding: 0;
  }
  .chairman{
    margin-bottom: -30px;
  }
  .front .highlight{
    background: #bed62f;
    padding-top: 20px;
    padding-bottom: 30px;

  }
  .front .person{
    background: #cdcfd1;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .background-185 {
      display: none;
  }
  .home-bottom .slide {
    margin: 50px 0;
    position: relative;
  }
  .home-bottom .link h4{
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 16px;
    line-height: 19px;
  }

}
@media (min-width: 768px){
  .home-top h1 {
    width: 410px;
  }
  .home-top h1 {
    font-size: 90px;
    line-height: 80px;
  }

   .background-185 {
      display: block;
  }
  .chairman-highlights{
      width: 64%;
  }
  .chairman-read{
      width: 50%;
  }
  .chairman{
    position: absolute;
    bottom: -20px;
    right: 20px;
    width: 60%;

  }
  .home-bottom a .link{
    position: absolute;
    bottom: 10px;  
  }
  .front .person,
  .front .highlight{
    min-height: 740px;
  }

  
  .home-bottom .highlight{
    padding-left: 30px;
  }

}

@media (min-width: 992px){
  .home-top h1 {
    width: 550px;
  }
  .home-bottom .col-sm-3,
  .home-bottom .col-sm-6 {
      min-height: 590px;
  }
  .front .person,
  .front .highlight{
    min-height: 620px;
  }
  .home-top h1 {
    font-size: 120px;
    line-height: 100px;

  }
  .chairman-highlights{
      width: 59%;
  }
   .chairman-read{
      width: 35%;
  }
  .chairman{
    right: 40px;
  }

}


.page-node-2 a.block-link:hover h4{
    color:white;
}

.page-node-2 a.block-link:hover{
    text-decoration: none;
}



.chairman-highlights h3{
    font-family: "Archer A","Archer B";
    font-style: normal;
    font-weight: 200;
    color: #002559;
    text-transform: none;

}

.home-bottom .slide {
    margin: 50px 0;
    position: relative;
}

.highlight hr{
    margin-top: 30px;
}